.contacts{
    padding-top: rem(70);
    padding-bottom: rem(50);
   &__container + &__container{
       display: flex;
       justify-content: space-between;
       margin-top: rem(60);
   }
}

.contacts{
    &__title{
        color: #333333;
    }
}